Werkt Smartschool op elke computer?

Als je computer niet ouder is dan 5 jaren wellicht wel, toch als je een recente browser gebruikt. We adviseren het gebruik van een moderne browser zoals Chrome, Firefox, Edge of Safari. Gebruik best altijd de meest recente versie.

Minimumvereisten browsers

De ondersteunde browsers zijn: Chrome, Firefox, Edge en Safari. We ondersteunen telkens de laatste en de voorlaatste versie. Oudere versies worden niet ondersteund.

Windows XP

Windows XP is niet langer ondersteund vanaf 1 september 2014. Momenteel werkt Smartschool nog via de browsers Firefox en Chrome indien je beschikt over Windows XP mét Service Pack 3. Smartschool raadt het gebruik van Windows XP af.
Windows XP niet langer ondersteund door Microsoft
Sinds 8 april 2014 wordt Windows XP door Microsoft (het bedrijf achter Windows) niet langer ondersteund. Zij kiezen ervoor om enkel hun nieuwere besturingssystemen Windows Vista, Windows 7 en Windows 8 te ondersteunen. Door de stopzetting van de ondersteuning zullen er geen beveiligingsupdates meer uitgevoerd worden. De meest gebruikte webbrowsers (Chrome, Firefox en Internet Explorer) zullen binnenkort Windows XP dus ook niet langer ondersteunen omdat zij geen beveiligingsrisico’s wensen te nemen.
Aanmelding op Smartschool via Windows XP niet langer ondersteund
Smartschool is enkel beschikbaar via een beveiligde internetverbinding, namelijk https. Zulke beveiligde verbinding maakt gebruik van certificaten om de beveiliging te garanderen. Windows XP ondersteunt de nieuwste generatie van certificaten niet. Smartschool kan een correcte werking op Windows XP dus niet langer garanderen. Momenteel ervaar je nog geen problemen indien je Service Pack 3 voor Windows XP hebt geïnstalleerd. We kunnen echter niet aangeven hoelang je nog via Windows XP zal kunnen aanmelden op Smartschool. We kunnen voor dit probleem ook geen oplossing voorzien waarbij de beveiliging gegarandeerd kan worden. We raden voor je eigen veiligheid aan om niet langer gebruik te maken van Windows XP.

Download een recente browser